/******************************************************************
Stylesheet: Pour la maintenance sans compilation
******************************************************************/

html,
body {
    overflow-x: hidden;
}

.parcoursscolaire-vignette:hover {
    background-color: #ccc;
}

.parcoursscolaire-wrapper {
    /* padding-left: 0px; */
    /* padding-right: 20px; */
}

.parcoursscolaire-listeformations {
    background-image: url(../images/bgparcours.png);
    padding: 40px 20px 0 0;
    margin-top: -62px;
}

.parcoursscolaire-listeformations > .parcoursscolaire-item {
    padding: 20px 20px 0 0;
    background-color: #fff;
}

.parcoursscolaire-listeformations > .parcoursscolaire-item:first-child {
    padding-top: 40px;
}

.parcoursscolaire-vignette {
    margin: 0;
}


.is-menu-ancre-sticky {
    display: none;
    position: fixed;
    bottom: 30%;
    right: 5px;
}

.is-menu-ancre-sticky ul {
    padding: 0;
}

.is-menu-ancre-sticky li a {
    width: 40px;
    height: 40px;
    visibility: hidden;
    position: relative;
    display: block;
    margin-bottom: 7px;
}

.is-menu-ancre-sticky li a:after {
    visibility: visible;
    content: "\f015";
    font-family: 'Font Awesome 5 Free';
    position: absolute;
    top: 0;
    left: 0;
    width: 40px;
    height: 40px;
    color: #2f0033;
    font-size: 23px;
    line-height: 1em;
    background-color: #fff;
    border: 1px solid #ef7900;
    border-radius: 50%;
    padding-top: 7px;
    padding-left: 6px;
    font-weight: 600;
}

.is-menu-ancre-sticky li a:hover:after {
    color: #fff;
    background-color: #ef7900;
}

.is-menu-ancre-sticky li a.ancre-poi:after {
    content: "\f041";
    padding-top: 8px;
    padding-left: 11px;
}

.is-menu-ancre-sticky li a.ancre-user:after {
    content: "\f007";
    padding-top: 7px;
    padding-left: 9px;
}

.is-menu-ancre-sticky li a.ancre-chess:after {
    content: "\f447";
    padding-top: 7px;
    padding-left: 11px;
}




@media (min-width: 1100px) {
    /* line 298, ../scss/_globallayout.scss */
    .is-menu-ancre-sticky {
        display: block;
    }
}


/* line 122, ../scss/_experience.scss */

.section-experience .encart .encart-image div::after {
    font-weight: 600;
}


.section-accueil.embed {
    padding-left: 0;
    padding-right: 0;
}

.section-accueil.embed .accueil-actualites:before {
    content: none;
}

.section-accueil.embed .items-editeur {
    padding: 0;
}



.bx-wrapper,
.bx-viewport {
    height: 400px !important;
}

/* .bx-slider li{ */

/* width:auto; */

/* } */

.bxslider li {
    background-repeat: no-repeat;
    background-position: top center;
    background-size: cover;
}

.bxslider,
.bxslider li {
    height: 100% !important;
    ;
}

.header-col-logo {
    margin-bottom: 20px;
}

.table-rose-bg-title + p {
    margin-top: -15px;
}

p.text-red + p {
    margin-top: -18px;
}

.titre-oblique {
    margin-right: 60px;
}

/* .encart { */

/* margin-right: 40px; */

/* } */

@media (max-width: 767px) {
    .ribbon::after {
        display: none;
    }
}

.section-experience .encart .rex-toggle .rex-toggle-open .fas {
    right: 0px;
}


.section-manifequestre {
    margin-bottom: 10px;
}

.option-section-fond-gris ~ .section-manifequestre {
    margin-bottom: 0;
    padding-bottom: 10px;
    background-color: #e3e3e3;
}

.couleur-section-gris ~ .section-accordeon {
    background-color: #e3e3e3;
}

.section-structureequestre {
    padding-bottom: 15px !important;
}

.contenu-formation-wrapper .tableau-wrapper table td:first-child {
    width: 50%;
}


.position-p1 {
    margin-top: 0;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.position-p2 {
    margin-top: 0;
    margin-bottom: 0;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.position-p3 {
    margin-top: 0;
    margin-bottom: 0;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}
.structureequestre-image{
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
}

.items-editeur .opensans-big-white {
    font-size: 64px;
}

.items-editeur .big-bold-white-font {
    font-size: 36px;
}

.items-editeur .opensans-small-blue {
    font-size: 68px;
}

.items-editeur .small-bold-blue-font {
    font-size: 30px;
}

.items-editeur .handwriting-rose-font {
    font-size: 52px;
}


.header-menu ul.menu > li.menu-item-has-children > a:before,
.header-menu .menu > li > .sub-menu {
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
}


.formation-titre .sigle {
    font-size: 46px;
    line-height: 1.2em;
}

.formation-titre {
    text-transform: initial;
    font-size: 40px;
}

ul li {
    line-height: 1.6em;
    font-weight: 400;
}

.li-arrow:before {
    top: 4px;
}

.li-default:before {
    top: -1px;
}

h3 > a {
    width: 100%;
}

h2 {
    margin-top: 50px;
}


.btn-survol-white {
    border: 1px solid #fff;
    color: #fff;
    font-size: 18px;
    font-family: "Open Sans Condensed", sans-serif;
    font-weight: 700;
    text-transform: uppercase;
    padding: 10px 50px;
    text-decoration: none;
}

.btn-survol-white:hover {
    background-color: #fff;
    color: #24293c;
}

.section-manifequestre .manifequestre-wrapper-teaser:hover {
    background-color: #24293c;
}

[class^='btn-']:not(.btn-plus) {
    line-height: 60px;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
}

[class^='btn-']:not(.btn-plus) > span {
    vertical-align: middle;
    display: inline-block;
    line-height: 1.2;
}

.is-menu-ancre ul li a:after {
    top: 2px !important;
}

.header-ariane {
    margin-top: 20px;
}
.site-content>.section-formation-titre{
    margin-top: -42px;
}

.section-manifequestre + div:not(.section-manifequestre) {
    margin-top: 50px;
}

/*Section formations*/
.contenu-formation-wrapper .tableau-wrapper table td:first-child{
	width: 50%;
}
.table-couleursinversees table:nth-of-type(n+2) td:nth-child(n+2),
.tableau-wrapper table:nth-of-type(n+2) td:nth-child(n+2) {
  width: auto;
}
.table_1_4 .table-couleursinversees th:nth-child(n+2),
.tableau-wrapper .table_1_4 th:nth-child(n+2),
.table_1_4 .table-couleursinversees table:nth-of-type(n+2) td:nth-child(n+2),
.tableau-wrapper .table_1_4 table:nth-of-type(n+2) td:nth-child(n+2) {
    width: 12.5%;
}
.table_1_3 .table-couleursinversees td:nth-child(n+2),
.tableau-wrapper .table_1_3 td:nth-child(n+2),
.table_1_3 .table-couleursinversees table:nth-of-type(n+2) td:nth-child(n+2),
.tableau-wrapper .table_1_3 table:nth-of-type(n+2) td:nth-child(n+2) {
    width: 16.6%;
}
.table_1_2 .table-couleursinversees td:nth-child(n+2),
.tableau-wrapper .table_1_2 td:nth-child(n+2),
.table_1_2 .table-couleursinversees table:nth-of-type(n+2) td:nth-child(n+2),
.tableau-wrapper .table_1_2 table:nth-of-type(n+2) td:nth-child(n+2) {
    width: 25%;
}

.option-section-fond-gris .contenu-formation-wrapper .onglets li:nth-of-type(-n+3) {
    border-color: #e3e3e3;
}

/************ CHARLES PEGUY **********************/

header {
    background: url("/wp-content/uploads/2018/12/header-bg-full.jpg") no-repeat center;
    background-size: cover;
    height: 518px;
}
footer {
  background-color: #000;
}
a {
    color: #ef7900;
}
.bg-abricot{
    background-color: #f0c08b;
    padding: 30px;
    margin-bottom: 20px;
}
.bg-abricot h2{
    margin: 0;
}
.headertop-row{
    position: relative;
}
.section-header-top {
    background-color: rgba(239, 121, 0, 0.6);
    height: 57px;
}
.menu-menu-top-container .menu{
    padding: 0;
    margin: 0;
}
.menu-menu-top-container>.menu>li>a{
    display: block;
    height: 57px;
    line-height: 57px;
}
.menu-menu-top-container .sub-menu{
    padding: 0;
    transform-origin: top;
    -webkit-transition-delay: 0.3s;
    transition-delay: 0.3s;
    -webkit-transition: 0.4s;
    transition: 0.4s;
    -webkit-transform-origin: top;
    transform-origin: top;
    -webkit-transform: scale(1, 0);
    transform: scale(1, 0);
    position: absolute;
    right: 0;
    text-transform: none;
    color: #fff;
    z-index: 3;
}
.menu-menu-top-container:hover .sub-menu{
    -webkit-transform: scale(1, 1);
    transform: scale(1, 1);
}
.menu-menu-top-container .sub-menu>li>a{
    display: block;
    padding: 5px;
    background-color: rgba(239, 121, 0, 0.6);
    -webkit-transition: 0.3s;
    transition: 0.3s;
}
.menu-menu-top-container .sub-menu>li>a:hover{
    background-color: #2f0033;
    color: #fff;
}
.accueil-actualites:before {
    background-color: #ef7900;
}
.header-menu .menu > li > .sub-menu > li:first-child {
    width: auto;
}
.header-menu .menu > li > .sub-menu > li > a {
    color: #ef7900;
}

.header-menu .menu > li > a > span:after {
    background-color: #2f0033;
}

.header-menu .menu > li:not(:last-of-type) > a:after {
    background: url("../images/separateur-orange.jpg") no-repeat;
}

.header-menu .menu > li > .sub-menu > li .sub-menu a:hover {
    color: #ef7900;
}

.menu-vignette-texte {
    background-color: #ef7900;
}

.menu-vignette-texte:before {
    background-color: #ef7900;
}
.menu-item .menu-vignette-texte i{
    display: none;
}
.menu-item a[href*="pdf"] .menu-vignette-texte i{
    display: inline-block;
}
.article-vignette .article-cat {
    background-color: #ef7900;
    border-bottom-right-radius: 0;
    margin-left: 30px;
    position: relative;
    top: 15px;
}

.accueil-actualites .col_1_3 .article-cat,
.accueil-actualites .actualite-item .article-cat,
.wrapper-actualites .col_1_3 .article-cat,
.wrapper-actualites .actualite-item .article-cat {
    top: 7px;
}

.article-vignette .article-cat:before {
    position: absolute;
    content: '';
    width: 30px;
    height: 30px;
    background-color: #ef7900;
    top: -15px;
    left: -30px;
}

.site-content .btn-rose-border-white,
.site-content .btn-rose-border-white:visited,
.site-footer .btn-rose-border-white,
.site-footer .btn-rose-border-white:visited {
    border: 2px solid #ef7900;
    border-bottom-right-radius: 0;
}

.accueil-actualites a:hover .btn-rose-border-black,
.accueil-actualites a:hover .btn-rose-border-white,
.wrapper-actualites a:hover .btn-rose-border-black,
.wrapper-actualites a:hover .btn-rose-border-white {
    background-color: #ef7900;
}

.site-content .btn-rose-border-black,
.site-content .btn-rose-border-black:visited,
.site-content .btn-rose-border-light-black,
.site-content .btn-rose-border-light-black:visited,
.site-footer .btn-rose-border-black,
.site-footer .btn-rose-border-black:visited,
.site-footer .btn-rose-border-light-black,
.site-footer .btn-rose-border-light-black:visited {
    border: 2px solid #ef7900;
    border-bottom-right-radius: 0;
}

.accueil-actualites .btn-rose-border-black,
.accueil-actualites .btn-rose-border-white,
.wrapper-actualites .btn-rose-border-black,
.wrapper-actualites .btn-rose-border-white {
    padding: 12px 28px;
}

.accueil-actualites .date,
.wrapper-actualites .date {
    color: #ef7900;
}

.site-content .btn-rose-border-white:hover,
.site-content .btn-rose-border-white:visited:hover,
.site-footer .btn-rose-border-white:hover,
.site-footer .btn-rose-border-white:visited:hover {
    background-color: #ef7900;
}

.site-content .btn-rose-border-black:hover,
.site-content .btn-rose-border-black:visited:hover,
.site-content .btn-rose-border-light-black:hover,
.site-content .btn-rose-border-light-black:visited:hover,
.site-footer .btn-rose-border-black:hover,
.site-footer .btn-rose-border-black:visited:hover,
.site-footer .btn-rose-border-light-black:hover,
.site-footer .btn-rose-border-light-black:visited:hover {
    background-color: #ef7900;
}

.btn-nu{
    border: 1px solid #ef7900;
    color: #242a3c;
    text-transform: uppercase;
    padding: 0 20px 0 50px;
    text-decoration: none;
    font-family: "Open Sans Condensed", sans-serif;
    font-size: 20px;
    font-weight: 300;
    line-height: 22px;
    max-width: 260px;
    min-height: 62px;
    text-align: center;
    position: relative;
    vertical-align: top;
    margin-left: 10px;
    margin-top: 10px;
    padding: 20px;
    word-break: normal;
}
.btn-nu:hover{
    text-decoration: none;
    background-color: #ef7900;
    color: #fff;
}

.btn-inscription:before,
.btn-contact:before,
.btn-telecharger:before,
.btn-lien-ext:before,
.btn-stage:before,
.btn-menu:before,
.btn-inscription:visited:before,
.btn-contact:visited:before,
.btn-telecharger:visited:before,
.btn-lien-ext:visited:before,
.btn-stage:visited:before,
.btn-menu:visited:before {
    color: #ef7900;
}

.btn-inscription,
.btn-contact,
.btn-telecharger,
.btn-lien-ext,
.btn-stage,
.btn-menu,
.btn-inscription:visited,
.btn-contact:visited,
.btn-telecharger:visited,
.btn-lien-ext:visited,
.btn-stage:visited,
.btn-menu:visited {
    border: 1px solid #ef7900;
    -moz-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}

.btn-inscription:hover,
.btn-contact:hover,
.btn-telecharger:hover,
.btn-lien-ext:hover,
.btn-stage:hover,
.btn-menu:hover,
.btn-inscription:visited:hover,
.btn-contact:visited:hover,
.btn-telecharger:visited:hover,
.btn-lien-ext:visited:hover,
.btn-stage:visited:hover,
.btn-menu:visited:hover {
    background-color: #ef7900;
}
.header-ariane a:hover {
    color: #ef7900;
}
.handwriting-rose-font {
    color: #ef7900;
}
a:active:hover {
    color: #ef7900;
}
.site-footer a,
.site-footer a:visited {
    color: #ef7900;
}

.site-footer .tel {
    font-weight: bold;
}

h1 {
    border-left: 20px solid #ef7900;
}

.is-menu-ancre ul li a {
    color: #ef7900;
}

.section-editorial .row .editorial-col-1 h4 {
    background-color: #2f0033;
}

.is-menu-ancre ul li a::after {
    color: #000;
}

.section-editorial .row .editorial-col-2 .editorial-citation p {
    color: #ef7900;
    text-align: center;
    margin: auto;
    font-size: 23px;
    max-width: 400px;
}
.section-editorial .row{
    position: relative;
}
.section-editorial .row .editorial-col-1 h4{
    position: absolute;
    left: 0;
}
.section-editorial .row .editorial-col-1 .editorial-image{
    margin-top: 92px;
}
@media (max-width: 1011px) {
    .section-editorial .row .editorial-col-2 .editorial-citation{
        margin-top: 0;
    }
}

.titre-cartouche {
    background-color: #ef7900;
}
h2 {
  color: #2f0033;
}
h2:after {
    background-color: #ef7900;
    margin-top: 5px;
}

.h2-alter::before {
    background-color: #ef7900;
}
.with-logo:before {
  background: url("../images/ico-cp.png") center no-repeat;
}
h3.h3-tinymce {
    color: #ef7900;
}

p.text-red {
    color: #ef7900;
}

.col-chronologie .timeline-item-desc .periode {
    color: #ef7900;
}

.col-chronologie .item-line:before {
    background-color: #ef7900;
}
.titre-cartouche-violet{
    background-color: #2f0033;
}
.is-menu-ancre-sticky{
    z-index: 2;
}

/*Section accueil*/
.section-accueil {
  background: url(/wp-content/uploads/2019/01/bg-01-full.png) no-repeat center #d9d9d9;
    background-size: cover;
}

/*Section présentation*/
.section-editorial .row .editorial-col-1 .editorial-image .wp-caption-text {
    color: #2f0033;
    border-left: 1px solid #2f0033;
}

/*Section experience*/

.section-experience .encart {
    background-color: #f29433;
}

.section-experience .encart .wrapper-titre .encart-titre h3.ribbon {
    background-color: #2f0033;
}

.section-experience .encart .wrapper-titre .encart-titre h3.ribbon::before {
    content: url(/wp-content/uploads/2018/12/rectangle-ribbon-orange-2.png);
}

.section-experience .encart .wrapper-titre .encart-titre h3.ribbon::after {
    background: #2f0033;
}

.section-experience .encart .wrapper-titre .encart-titre .temoin-encart,
.section-experience .encart .wrapper-titre .encart-titre .sous-titre {
    color: #2f0033;
}

.section-experience .encart .wrapper-titre .encart-titre .temoin-encart:before {
    background-color: #2f0033;
}

.section-experience .encart .rex-toggle .rex-toggle-open {
    border-color: transparent transparent #ef7900 transparent;
}

.section-experience.fond-violet .encart {
    background-color: #59335c;
}

.section-experience.fond-violet .encart .wrapper-titre .encart-titre h3.ribbon,
.section-experience.fond-violet .encart .wrapper-titre .encart-titre h3.ribbon:after {
    background-color: #ef7900;
}

.section-experience.fond-violet .encart .wrapper-titre .encart-titre .temoin-encart,
.section-experience.fond-violet .encart .wrapper-titre .encart-titre .sous-titre {
    color: #ef7900;
}

.section-experience.fond-violet .encart .wrapper-titre .encart-titre .temoin-encart::after {
    background-color: #ef7900;
}

.section-experience.fond-violet .encart .rex-toggle .rex-toggle-open {
    border-color: transparent transparent #2f0033 transparent;
}

.section-experience.fond-violet .encart .encart-image div:after {
    color: #ef7900;
}

/*Section témoignages + témoignages stages*/

.section-temoignage-stages .encart .encart-texte,
.section-temoignage .encart .encart-texte {
    background-color: #f29433;
}


.section-temoignage .encart .encart-texte h3.ribbon,
.section-temoignage .encart .encart-texte h3.ribbon::after,
.section-temoignage-stages .encart .encart-texte h3.ribbon,
.section-temoignage-stages .encart .encart-texte h3.ribbon::after {
    background-color: #2f0033;
}

.section-temoignage .encart .encart-texte h3.ribbon::before,
.section-temoignage-stages .encart .encart-texte h3.ribbon::before {
    content: url(/wp-content/uploads/2018/12/rectangle-ribbon-orange-2.png);
}

.section-temoignage .encart .encart-texte h4,
.section-temoignage-stages .encart .encart-texte h4 {
    color: #2f0033;
}

.section-temoignage .encart .encart-texte .lieu-encart::after,
.section-temoignage-stages .encart .encart-texte .lieu-encart::after {
    background-color: #2f0033;
}

.section-temoignage .wp-caption-text,
.section-temoignage-stages .wp-caption-text {
    color: #f29433;
    border-left: 1px solid #f29433;
}

.section-temoignage .items-editeur .comment,
.section-temoignage-stages .items-editeur .comment {
    color: #f29433;
}

.section-temoignage .conclusion p,
.section-temoignage-stages .conclusion p {
    color: #f29433;
}


/*composants des arts et du spectacle*/

.h1-art {
    color: #fff;
    background-color: #2f0033;
}

h3.ribbon,
h3.ribbon::after {
    background-color: #2f0033;
}


h3.ribbon::before {
    content: url(/wp-content/uploads/2018/12/rectangle-ribbon-orange-2.png);
}

.item-peda {
    background-color: #2f0033;
}

.item-peda:nth-child(2n + 1) {
    background-color: #ef7900;
}

.section-nouveaute-ateliers-art,
.section-content-ateliers-art.fond-alter {
    background-color: #2f0033;
}

.titre-spectacle {
    color: #ef7900;
}

.section-content-ateliers-art.fond-alter .item-peda {
    background-color: #ef7900;
}

.section-content-ateliers-art.fond-alter .item-peda:nth-child(2n + 1) {
    background-color: #a17ba4;
}

.vignette-spectacle {
  background-color: #2f0033;
}

.titre-vignette-spectacle::first-letter {
  color: #ef7900;
}

.section-fiche-spectacle.bg-grey-star .vignette-spectacle {
  background-color: #ef7900;
}

.section-fiche-spectacle.bg-grey-star .titre-vignette-spectacle::first-letter {
  color: #2f0033;
}

/*Composants formation*/

.formation-titre .carre {
  background-color: #EF7900;
}

.formation-titre {
  background-color: #2F0033;
}

h3 .formation-titre:hover {
  background-color: #EF7900;
}

.contenu-formation-wrapper .onglets li.ui-state-active, .contenu-formation-wrapper .onglets li:hover,
.table-couleursinversees,
.tableau-wrapper {
  background-color: #2F0033;
}

.contenu-formation-wrapper .onglets li.ui-state-active a,
.contenu-formation-wrapper .onglets li:hover a {
  border-top-color:#EF7900;
}

.contenu-formation-wrapper .onglets li a {
  color: #EF7900;
}

.table-rose-bg-title {
  background-color: #EF7900;
}
.section-items h3:last-of-type{
    margin-bottom: 50px;
}
.with-logo{
    margin-bottom: 50px
}

/*Accordéon et vignettes déroulantes*/

#accordion h3 {
  background-color: #2F0033;
}
#accordion h3.opened{
    color: #ef7900;
}

.manifequestre-mois {
  color: #EF7900;
}

.section-manifequestre.opened .manifequestre-wrapper-teaser,
.section-manifequestre .manifequestre-wrapper-teaser:hover {
  background-color: #2F0033;
}

.manifequestre-resume {
  color: #fff;
}

.manifequestre-wrapper-programme {
  background-color: #EF7900;
}

/*Actualités*/

.hero-single .meta-single .category-title {
  background-color: #EF7900;
}

.hero-single .meta-single {
  border-top: 5px solid #EF7900;
}

/**/

p.bg-red {
  background-color: #EF7900;
}
.article-vignette > a {
	display:block;
}
h3.h3-tinymce-alter {
  background-color: #2F0033;
}
.option-fond-carte-charles-peguy {
    background-image: url(/wp-content/uploads/2019/01/carte-localisation-charles-peguy-full.png);
}

/************** Liste des articles ***************/
.article-vignette{
    width: 100%;
    max-width: 350px;
}
@media (max-width: 767px) {
    .article-vignette{
        margin: auto;
    }
}
.article-vignette.first-article{
    max-width: 100%;
}
.article-vignette img{
    min-height: auto;
}
.article-vignette.first-article img{
    min-height: 231px;
}
@media (max-width: 767px) {
    .article-vignette.first-article{
        width: 100%;
        max-width: 350px;
    }
    .article-vignette.first-article img{
        min-height: auto;
    }
    .accueil-actualites .article-vignette.first-article .article-meta{
        height: 268px;
        top: -30px;
        position: relative;
        margin-bottom: -30px;
        background: url("../images/bg-blanc.png") no-repeat center;
    }
}
.accueil-actualites.bloc_top {
    margin-top: -42px;
    margin-bottom: 0;
    padding-bottom: 50px;
}
.accueil-actualites.first-post {
    padding-bottom: 0;
}
.option-home-slider-bg{
    background: url(/wp-content/uploads/2019/01/bg-01-full.png) no-repeat center #d9d9d9;
    background-size: cover;
    padding-bottom: 30px;
}
.option-home-slider-bg .items-editeur > p:first-of-type{
  margin: 0;
}
.option-home-slider-bg .accueil-actualites:before {
    margin-left: -50px;
    padding-left: 50px;
}
.als-container{
    padding-left: 0;
    padding-right: 0;
}

/**************** Article ***************************/
@media (max-width: 767px) {
    .hero-single .meta-single{
        position: relative;
        background-color: #fff;
    }
}
.single-footer{
    clear: both;
}

/********************* Témoignages ******************/
.section-temoignage .row > *{
    clear: none;
}

/******************** Infrastructure ********/
.couleur-clr1{
    background-color: rgba(246,246,246,0.8);
}
.couleur-clr2{
    background-color: rgba(251,182,111,0.8);
}
.couleur-clr3{
    background-color: rgba(219,198,221,0.8);
}

/* 
@patch 06/05/2022 nouveau logo
*/
.header-col-logo{
	margin-bottom: -20px;
	margin-top: 50px;
}

